# translation of libtaskbar.po to Nederlands
# Copyright (C) 2004 Free Software Foundation, Inc.
# Rinse de Vries <rinse@kde.nl>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: libtaskbar\n"
"POT-Creation-Date: 2005-05-08 10:22+0200\n"
"PO-Revision-Date: 2004-06-05 13:25+0200\n"
"Last-Translator: Rinse de Vries <rinse@kde.nl>\n"
"Language-Team: Nederlands <kde-i18n-nl@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3.1\n"
"Plural-Forms:  nplurals=2; plural=(n != 1);\n"

#: taskbar.cpp:199
msgid "Never"
msgstr "Nooit"

#: taskbar.cpp:199
msgid "When Taskbar Full"
msgstr "Als de taakbalk vol is"

#: taskbar.cpp:200
msgid "Always"
msgstr "Altijd"

#: taskbarbindings.cpp:33
msgid "Next Taskbar Entry"
msgstr "Nieuw taakbalkitem"

#: taskbarbindings.cpp:34
msgid "Previous Taskbar Entry"
msgstr "Vorig taakbalkitem"

#: taskcontainer.cpp:465
msgid "modified"
msgstr "gewijzigd"
